[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.Create

Create - constructor for TScreen: performs inherited Create then creates and initialises lists of fonts, strings and forms

## Declaration

Source position: forms.pp line 982

`public constructor TScreen.Create(`
`AOwner: TComponent`
`); override;`

## See also

TComponent.Create
TLCLComponent.Create |  | Create - constructor for TLCLComponent: calls inherited Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.